@import url('https://fonts.googleapis.com/css2?family=Shrikhand&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;600&display=swap');

.div1 {

	border-top-left-radius: 10px ;
	border-bottom-left-radius: 10px;
    background: url(../images/bg-reg2.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: cover;
    height: 60vh;
 
}

.div2 {

	border-top-right-radius: 10px ;
	border-bottom-right-radius: 10px;
	
    background: url(../images/bg-reg2.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: cover;
    height: 60vh;
   
    
}

.register {
	margin-top: 100px;
	border-radius:10px;
	background-color: #F7F7F7;

	height: 60vh;

	 box-shadow:
        0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 12.5px 10px rgba(0, 0, 0, 0.06),
        0 22.3px 17.9px rgba(0, 0, 0, 0.072),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 100px 80px rgba(0, 0, 0, 0.12);

}

.input {

	padding-left: 90px!important;
	padding-right:90px!important;


}

.create {
	color: #c0a74b;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	
}

.row1 {
	 display: flex;
    align-items: center;
}

.title1{
	font-family: 'Shrikhand', cursive;
	color: #F7F7F7;
	   text-shadow: 2px 2px 8px black;
	
}

.r1 {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	padding-top: 170px;
	   text-shadow: 2px 2px 8px black;
}

.subinf {

	font-size: 1.25rem;
	padding-left: 70px;
	padding-right: 70px;
	color: #F7F7F7;
	   text-shadow: 2px 2px 8px black;
	   font-family: 'Montserrat', sans-serif;
	   font-weight: bold;
}

.button-1 {
	width: 140px;
	height: 50px;
	border-radius: 10px;
	background-color: #F7F7F7;
	border-color: #F7F7F7;
	color: #c0a74b;
	font-family: 'Roboto Mono', monospace;
	font-size: 1.15rem;
	border-style: solid;
	text-shadow: 2px 2px 8px #c0a74b;
	display: flex;
	justify-content: center;
	align-items: center;
	   box-shadow:
        0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 12.5px 10px rgba(0, 0, 0, 0.06),
        0 22.3px 17.9px rgba(0, 0, 0, 0.072),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 100px 80px rgba(0, 0, 0, 0.12);
}

.button-1:hover {
	text-decoration: none;
	color: #F7F7F7;
	text-shadow: 2px 2px 8px #F7F7F7;
	border-color: #F7F7F7;
	background-color:#c0a74b;

}

.btn-2 {

	width: 140px;
	height: 50px;
	border-radius: 10px;
	border-color: #c0a74b;
	color: #F7F7F7;
	background-color: #c0a74b;
	
	font-size: 1.15rem;
	font-family: 'Roboto Mono', monospace;
	border-style: solid;
	 box-shadow:
        0 2.8px 2.2px rgba(0, 0, 0, 0.034),
        0 6.7px 5.3px rgba(0, 0, 0, 0.048),
        0 12.5px 10px rgba(0, 0, 0, 0.06),
        0 22.3px 17.9px rgba(0, 0, 0, 0.072),
        0 41.8px 33.4px rgba(0, 0, 0, 0.086),
        0 100px 80px rgba(0, 0, 0, 0.12);

}

.btn-2:hover{
	border-color: #c0a74b;
	background-color: #F7F7F7;
	color: #c0a74b;
}

.form-control {
	border-color: #c0a74b !important;
	color:  #c0a74b !important;
}

.swal2-styled.swal2-confirm{
 background-color: #c0a74b!important;
 
}

.swal2-styled.swal2-confirm{
	
}



